@charset "UTF-8";
/* 文字基本サイズ 16px */

/* @group CSS変数を定義 */

:root {
  --normal: #32325a;
  --main: #e50112;
  --main-rgb: 229, 1, 18;
  --main-grad: linear-gradient(80deg,var(--main) 0%, #ee5965 80%);
  --gray1: #f2f7f7;
  --gray2: #f4faf8;
  --gray-grad: linear-gradient(90deg,#e4f1fb 0%, #f7fafa 100%);

  --gothic: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", 'メイリオ','Meiryo', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --mincho: "Noto Serif JP",serif;
  --en: "Red Hat Display", sans-serif;
  --fw-normal: 400;
  --fw-mid: 500;
  --fw-bold: 700;
  --fz-normal: 17px;

  --min: 1200px;
  --main-pd: 20px;
  --radius: 6px;
  --header-h: 70px;

  --box-shadow: 0px 2px 3px rgba(0, 0, 0, .15);

  --form-box-bg: var(--gray1);
  --form-box-shadow: 15px 15px 25px #ebf0f0 inset;
  --form-radius: 2px;
}

/* @end */

/* @group html5reset */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    letter-spacing: inherit;
}

body {
  letter-spacing: 0;
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* @end html5reset */

/* @group symbol-icon */

@font-face {
  font-family: 'font-library';
  src: url('../fonts/font-library.ttf?iftez1') format('truetype'), url('../fonts/font-library.woff?iftez1') format('woff'), url('../fonts/font-library.svg?iftez1#font-library') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ai {
  display: inline-block;
  margin-left: 8px;
  position: relative;
  top: 0;
}

.ai::after {
  background-color: var(--main);
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 100% auto;
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  transition: .4s;
}

.ai-arrow {
  width: 12px;
  height: 12px;
}

.ai-arrow::after {
  aspect-ratio: 6 / 5;
  mask-image: url("../images/icon_arrow.svg");
}

.ai-out {
  width: 12px;
}

.ai-out::after {
  aspect-ratio: 13 / 10;
  mask-image: url("../images/icon_out.svg");
}

.ai-pdf {
  width: 0.875em;
  top: 1px;
}

.ai-pdf::after {
  aspect-ratio: 7 / 9;
  mask-image: url("../images/icon_pdf.svg");
}

.ai-mail::after {
  background: url("../images/icon_mail.svg") no-repeat center / 100% auto;
  content: "";
  display: inline-block;
  height: 12px;
  width: 16px;
}

/* @end */

/* @group 初期設定 */

html {
  color: var(--normal);
}

body {
  background-color: #FFF;
  color: var(--normal);
  font-family: var(--gothic);
  font-size: var(--fz-normal);
  font-weight: var(--fw-normal);
  min-height: 100vh;
  min-width: calc(var(--min) + (var(--main-pd) * 2));
  -webkit-text-size-adjust: 100%;
  width: 100%;
}

ul ol, ol ul {
  font-size: 100%;
}

ul, ol, li ul, li ol {
  list-style: none;
}

sup {
  vertical-align: top;
  font-size: 0.77em;
}

h2 sup {
  font-size: .5em !important;
  display: inline-block;
  padding-top: 5px;
}

sub {
  vertical-align: baseline;
  font-size: 0.77em;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

label {
  cursor: pointer;
}

a {
  text-decoration: underline;
  color: var(--normal);
  transition: all .4s;
}

a:visited {
  color: var(--normal);
}

a:hover {
  text-decoration-color: transparent;
}

a[href^="tel:"] {
  text-decoration: underline;
  cursor: default;
}

a img, button, input[type="submit"] {
  transition: all .4s;
}

figure {
  border-radius: var(--radius);
  margin-bottom: 1em;
  overflow: hidden;
}

figcaption {
  font-size: 93%;
  line-height: 1.5;
  margin: .5em 0 2em;
  position: relative;
}

.img-dummy {
  position: relative;
}

.img-dummy::after {
  background-color: #ff00ff;
  content: "ダミー";
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .8em;
  padding: .25em .8em;
  width: fit-content;
  position: absolute;
  top: 0;
  left: 0;
}

strong {
  color: var(--main);
  font-weight: var(--fw-mid);
}

address {
  font-style: normal;
  line-height: 1.9;
}

*,
::before,
::after {
  box-sizing: border-box;
}

.clear {
  clear: both;
}

/* @end */

/* @group animation */

@keyframes arrowToRight {
  0% {
    translate: 0 0;
    opacity: 1;
  }
  50% {
    translate: 100% 0;
    opacity: 0;
  }
  50.1% {
    translate: -100% 0;
    opacity: 0;
  }
  100% {
    translate: 0 0;
    opacity: 1;
  }
}

@keyframes arrowToBottom {
  0% {
    translate: 0 0;
    opacity: 1;
  }
  50% {
    translate:0 100% ;
    opacity: 1;
  }
  50.1% {
    translate: 0 -100%;
    opacity: 1;
  }
  100% {
    translate: 0 0;
    opacity: 1;
  }
}

.clip-anim.scrollanime,
.heading-h2.scrollanime,
#h1-area h1 span {
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
}

.clip-anim.scrollanime.js-fadeIn,
.heading-h2.scrollanime.js-fadeIn {
  animation: showTitle .8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}

@keyframes showTitle {
  100% {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}


/* @end */

/* @group header */

#header-area {
  background-color: #FFF;
  box-shadow: 0 0 5px #f4faf8;
  margin: 0 auto;
  position: sticky;
  top: 0;
  z-index: 2;
}

#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  height: var(--header-h);
  padding: 0 40px;
  width: 100%;
  position: relative;
}

#header .header-logo {
  display: flex;
  align-items: center;
}

#header .header-logo a {
  display: block;
  position: relative;
}

#header .header-logo img[src*="logo_white"] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

/* @end of header */

/* @group gnav */

#gnav-area {
  height: 100%;
}

#gnav {
  display: flex;
  align-items: center;
  font-size: 14px;
  height: 100%;
}

[id*="toggle-nav"] {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
}

.toggle-menu {
  background-color: var(--main);
  cursor: pointer;
  height: 60px;
  width: 60px;
}

.toggle-menu span {
  background: #FFF;
  display: block;
  margin: auto;
  height: 2px;
  width: 23px;
  transition: .2s;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.toggle-menu span::before,
.toggle-menu span::after {
  background: #FFF;
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  transition: .3s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.toggle-menu span::before {
  margin-top: -7px;
}

.toggle-menu span::after {
  margin-top: 7px;
}

.toggle-menu.close {
  transition: all .2s;
}

.toggle-menu.close span {
  background: transparent;
}

.toggle-menu.close span::before {
  margin-top: 0;
  transform: rotate(-45deg);
}

.toggle-menu.close span::after {
  margin-top: 0;
  transform: rotate(-135deg);
}

/* 1階層目 */

#gnav ul.nav-lv1 {
  display: flex;
  column-gap: 20px;
  height: 100%;
  margin-bottom: 0;
  width: fit-content;
}

#gnav ul.nav-lv1 li {
  height: 100%;
  white-space: nowrap;
  position: relative;
}

#gnav ul.nav-lv1 > li > a {
  display: flex;
  align-items: center;
  line-height: 1;
  height: 100%;
  padding: 0 10px;
  text-decoration: none;
  position: relative;
}

.nav-lv1 > li > a > span {
  display: block;
  position: relative;
}

#gnav ul.nav-lv1 > li > a::before {
  background-color: var(--main);
  content: "";
  height: 2px;
  width: 100%;
  transform: scale(0,1);
  transform-origin: center bottom;
  transition: all .4s;
  position: absolute;
  bottom: 0;
  left: 0;
}

#gnav ul.nav-lv1 li > a:hover::before,
#gnav ul.nav-lv1 li.active > a::before {
  transform: scale(1,1);
}

#gnav .nav-lv2-outer {
  padding-top: 10px;
  width: fit-content;
  position: absolute;
  top: var(--header-h);
  z-index: 80;
  opacity: 0;
  visibility: hidden;
  transition: .4s;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
}

#gnav .nav-lv2-outer.active {
  opacity: 1;
  visibility: visible;
}

#gnav .nav-lv2-inner {
  background-color: #FFF;
  border-radius: var(--radius);
  box-shadow: 0 0 10px rgba(50, 50, 90, .1);
  margin: 0;
  padding: 30px;
}

#gnav .nav-lv2-inner .parent {
  border-radius: 9999px;
  font-size: var(--fz-normal);
  height: 46px;
  margin-bottom: 1.5em;
  min-width: 210px;
  overflow: hidden;
  position: relative;
  z-index: 0;
  width: fit-content;
  transition: .4s;
}

#gnav .nav-lv2-inner .parent::before,
#gnav .nav-lv2-inner .parent::after {
  content: "";
  height: 100%;
  width: 100%;
  transition: .4s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#gnav .nav-lv2-inner .parent::before {
  background: var(--main-grad);
  opacity: 0;
}

#gnav .nav-lv2-inner .parent::after {
  background-color: var(--gray2);
}

#gnav .nav-lv2-inner .parent a {
  display: flex;
  align-items: center;
  line-height: 1.3;
  height: 100%;
  text-decoration: none;
  position: relative;
  z-index: 1;
}

#gnav .nav-lv2-inner .parent span {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  position: relative;
  padding: 0 35px 0 25px;
}

#gnav .nav-lv2-inner .parent span::before {
  background-color: var(--main);
  border-radius: 100%;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  transition: .4s;
}

#gnav .nav-lv2-inner .parent:has( > a:hover)::before {
  opacity: 1;
}

#gnav .nav-lv2-inner .parent:has( > a:hover)::after {
  opacity: 0;
}

#gnav .nav-lv2-inner .parent a:hover {
  color: #FFF;
}

#gnav .nav-lv2-inner .parent a:hover span::before {
  background-color: #FFF;
}

#gnav .nav-lv2 {
  display: flex;
  column-gap: 20px;
}

#gnav li:not(.langlink) .nav-lv2 li {
  flex-shrink: 1;
  width: fit-content;
  min-width: 160px;
}

#gnav .nav-lv2 a {
  text-decoration: none;
  line-height: 1.3;
}

#gnav .nav-lv2 a:hover {
  color: var(--normal);
}

#gnav .nav-lv2 a figure {
  margin-bottom: .5em;
  overflow: hidden;
}

#gnav .nav-lv2 a figure img {
  transition: .4s;
   width: 160px;
  height: 80px;
  object-fit: cover;
  border-radius: 7px;

}

#gnav .nav-lv2 a:hover figure img {
  transform: scale(1.1);
}

#gnav .nav-lv2 a span {
  display: block;
  padding-right: 20px;
  position: relative;
}

#gnav .nav-lv2 a .ai-arrow {
  height: 100%;
  width: 12px;
  margin: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

#gnav .nav-lv2 a:hover .ai-arrow::after {
  animation: arrowToRight .4s forwards;
}

/* langlink */
#gnav ul.nav-lv1 li.langlink {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#gnav ul.nav-lv1 li.langlink > span {
  background-image: url("../images/icon_lang.svg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 18px auto;
  color: var(--normal);
  cursor: pointer;
  display: flex;
  align-items: center;
  font-family: var(--en);
  height: 25px;
  margin-left: 1em;
  padding: 0 18px 0 24px;
  overflow: hidden;
  position: relative;
}

#gnav ul.nav-lv1 li.langlink > span::after {
  background-color: currentColor;
  mask-image: url("../images/icon_arrow2.svg");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 9px auto;
  content: "";
  height: 100%;
  width: 10px;
  margin: auto 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

#gnav ul.nav-lv1 li.langlink > span:hover::after {
  animation: arrowToBottom .4s forwards;
}

#gnav .langlink .nav-lv2-inner {
  height: auto;
  width: 60px;
  padding: 5px 0;
}

#gnav .langlink .nav-lv2 {
  flex-direction: column;
  margin: 0;
}

#gnav .langlink .nav-lv2 li {
  width: 100%;
}

#gnav .langlink .nav-lv2 li a {
  display: block;
  padding: 5px 0;
  text-align: center;
}

.langlink .nav-lv2 li.active a {
  pointer-events: none;
  opacity: .5;
}

.langlink .nav-lv2 li:not(.active) a {
  color: var(--normal) !important;
}

/* @end of gnav */

/* @group drawer-nav-area */

#drawer-nav-area {
  display: none;
}

/* @end of drawer-nav-area */

/* @group content-area */

#content-area {}

/* @group h1-area */

#h1-area {
  background: var(--gray-grad);
  height: 250px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  width: 100%;
  position: relative;
}

#h1-area h1 {
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  row-gap: .25em;
  font-size: 18px;
  font-weight: var(--fw-normal);
  line-height: 1.2;
  height: 100%;
  margin: 0 auto;
  max-width: var(--min);
}

#h1-area h1 span {
  display: block;
  animation: showTitle .8s cubic-bezier(0.645, 0.045, 0.355, 1) forwards;
}

#h1-area span:not(.en) {}

#h1-area .en {
  color: var(--main);
  font-family: var(--en);
  font-size: 64px;
  line-height: 1.16;
}

/* @end of h1-area */

/* @group breadcrumb */

#breadcrumb {}

#breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  font-size: 12px;
  line-height: 1.4;
  margin: 0 auto;
  max-width: var(--min);
  position: relative;
}

#breadcrumb li {
  margin-bottom: .3em;
  padding: 0 .4em 0 1.1em;
  position: relative;
}

#breadcrumb li::before {
  background-color: currentColor;
  mask-image: url("../images/icon_arrow2.svg");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 9px auto;
  content: "";
  display: block;
  height: 1.4em;
  width: .6em;
  transform: rotate(-90deg);
  position: absolute;
  top: 0;
  left: 0;
}

#breadcrumb li:first-of-type:before {
  display: none;
}

#breadcrumb li:not(:has(a)) {
  opacity: .5;
}

#breadcrumb a:hover {
  text-decoration-color: transparent;
}

/* @end */

/* @group main-content */

#main-content {
  margin: 55px auto 120px;
  min-height: calc(100vh - 765px);
  padding: 0 var(--main-pd);
  width: calc(var(--min) + (var(--main-pd) * 2));
  position: relative;
}

section,
.section {
  margin-bottom: 100px;
  position: relative;
}

p {
  margin-bottom: 1.5em;
  line-height: 1.8;
}

.load-fade,
.scroll-fade {
  opacity: 0;
  transition: transform .6s, opacity .6s;
}

.load-fade {
  transition-delay: .3s;
}

.scroll-fade {
  transition-delay: .2s;
}

figure.scroll-fade {
  transform: translateY(10px);
  transition-delay: .2s;
}

.fadeIn {
  transform: translateY(0);
  opacity: 1 !important;
}

section.fadeIn,
.section.fadeIn,
figure.fadeIn {
  transform: translateY(0);
}

#main-content > *:last-child,
section > *:last-child,
.section > *:last-child {
  margin-bottom: 0;
}

.outer {
  padding-left: var(--main-pd);
  padding-right: var(--main-pd);
}

.inner {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--min);
}

/* @end */

/* @end of content-area */

/* @group page-top */

#to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 2;
}

#to-top a {
  aspect-ratio: 1 / 1;
  background-color: rgba(255, 255, 255, .8);
  border: 1px solid currentColor;
  border-radius: 100%;
  display: block;
  height: auto;
  width: 40px;
  text-decoration: none;
  position: relative;
}

#to-top a::after {
  aspect-ratio: 6 / 5;
  background-color: currentColor;
  mask-image: url("../images/icon_arrow.svg");
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 100% auto;
  content: "";
  height: auto;
  width: 12px;
  margin: auto;
  transform: rotate(-90deg);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* @end of page-top */

/* @group footer */

#footer-area {
  background-color: #373737;
  position: relative;
}

#footer {
  color: #FFF;
  max-width: 1340px;
  margin: 0 auto;
}

.footer-logo {}

/* @group footer-nav */
.fnav-area {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: 60px;
  margin-left: auto;
  margin-right: auto;
  padding: 75px 0 30px;
}

#fnav {
  display: flex;
  margin: 0;
  column-gap: 30px;
}

#fnav li a {
  color: #FFF;
  display: inline-block;
  padding-bottom: 3px;
  text-decoration: none;
  position: relative;
}

#fnav li a .sp-none {
  display: none;
}

#fnav li a::after {
  background-color: currentColor;
  content: "";
  height: 1px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: .4s;
}

#fnav li a:hover::after {
  width: 100%;
}

#fnav li a:not(:hover)::after {
  left: auto;
  right: 0;
}

#fnav li .ai::after {
  background-color: #FFF;
}

#fnav li .ai-out::after {
  width: 0.625em;
  transform: translateY(-2px);
}

#fnav .nav-lv1 {
  display: flex;
  flex-direction: column;
  row-gap: 2em;
  margin-right: 10px;
}

#fnav .nav-lv1 > li > a {
  font-size: 17px;
  font-weight: 600;
}

#fnav .link-btn,
#fnav .nav-lv2 li a figure,
#fnav .nav-lv2 li a .ai-arrow {
  display: none;
}

#fnav .nav-lv2 {
  display: flex;
  flex-direction: column;
  row-gap: .7em;
  margin: 1.1em 0 0;
}

#fnav .nav-lv2 li a {
  font-size: 14px;
  font-weight: var(--fw-normal);
}

#fnav .nav-other,
#fnav .sub-nav {
  display: flex;
  flex-direction: column;
  row-gap: 2em;
}

@media screen and (min-width: 769px) {

  #fnav .nav-other li a,
  #fnav .sub-nav li a {
    font-size: var(--fz-normal);
    font-weight: var(--fw-mid);
  }

}

#fnav .parent {
  display: none;
}

/* @end */

/* @group copyright */

#copyright {
  color: #FFF;
  font-family: var(--en);
  font-size: 14px;
  height: 56px;
  border-top: 1px solid #696969;
  display: flex;
  align-items: center;
}

/* @end */

/* @end of footer */


/**************************** 
 SP
**************************** */

@media screen and (max-width: 768px) {

body {
  --header-h: 50px;
  min-width: inherit;
}

a:hover { opacity: 1; }

p { line-height: 1.8; }

.ai { margin-left: 4px;}

/* @group header */

#header-area, #drawer {}

#header {
  height: var(--header-h);
  padding: 0 15px;
  min-width: inherit;
}

#header .header-logo, #drawer .header-logo {
  height: auto;
  max-width: 240px;
}

/* @end */

/* @group gnav */

[id*="toggle-nav"] {
  display: block;
  top: 0;
  right: 0;
  }

.toggle-menu,
#drawer #toggle-nav-clone.toggle-menu{
  height: var(--header-h);
  width: var(--header-h);
}

#gnav-area {
  display: none;
}

/* @end */

/* @group drawer-nav-area */

#drawer-nav-area {
  background-color: #FFF;
  border-top: 1px solid #e6e6e6;
  height: calc(100vh - var(--header-h));
  width: 100%;
  overflow-y: auto;
  position: fixed;
  top: var(--header-h);
  left: 0;
  z-index: 80;
}

#drawer {}

#drawer .main-nav {
  margin-bottom: 0;
  padding: var(--main-pd);
}

#drawer .main-nav >  li {
  border-bottom: 1px solid #e6e6e6;
}

#drawer .main-nav > li > a {
  display: block;
  padding: 1em 1.5em 1em 0;
  text-decoration: none;
  position: relative;
}

#drawer .main-nav > li:has(.nav-lv2) > a {
  pointer-events: none;
}

#drawer .main-nav > li:has(.nav-lv2) > a::before,
#drawer .main-nav > li:has(.nav-lv2) > a::after {
  background-color: var(--main);
  content: "";
  height: 1px;
  width: 12px;
  margin: auto 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  transition: .4s;
}

#drawer .main-nav > li:not(:has(.nav-lv2-outer.active)) > a::after {
  transform: rotate(90deg);
}

.nav-lv2-outer {
  display: none;
}

#drawer .main-nav .parent {
  margin-bottom: 1em;
}

#drawer .main-nav .parent a {
  font-size: 14px;
  text-decoration: none;
  display: block;
  color: #969696;
}

#drawer .nav-lv2 {
  display: flex;
  flex-direction: column;
  row-gap: 1em;
  margin: 0 0 20px;
}

#drawer .nav-lv2 a {
  color: #969696;
  font-size: 14px;
  text-decoration: none;
  display: block;
  padding: 2px 0;
}

#drawer .nav-lv2 a figure,
#drawer .nav-lv2 a .ai-arrow {
  display: none;
}

#drawer .lang {
  padding: 0 var(--main-pd);
}

#drawer .langlink > span {
  display: none;
}

#drawer .langlink .nav-lv2-outer {
  display: block;
}

#drawer .langlink .nav-lv2 {
  flex-direction: row;
}

#drawer .langlink .nav-lv2 li:last-child {
  border-left: 1px solid #e6e6e6;
  padding-left: 1em;
  margin-left: 1em;
}

#drawer .sub-nav {
  background-color: #373737;
  margin: 0;
  padding: 0 var(--main-pd);
}

#drawer .sub-nav {
  background-color: #373737;
  padding: 50px var(--main-pd);
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

#drawer .sub-nav a {
  color: #FFF;
  font-size: 14px;
  text-decoration: none;
}

#drawer .sub-nav .ai-out::after {
  background-color: #FFF;
}

/* @end */

/* @group content-area */

#content-area {}

.sp-none {
  display: none;
}

/* @end */

/* @group h1-area */

#h1-area {
  height: auto;
}

#h1-area h1 {
  font-size: var(--fz-normal);
  height: fit-content;
  min-height: 146px;
  padding: 10px 0;
}

#h1-area .en {
  font-size: 40px;
}

/* @end */

/* @group breadcrumb */

#breadcrumb li::before {
  top: .2em;
}

#breadcrumb ul {
  font-size: 10px;
}

/* @end */

/* @group main-content */

#main-content {
  margin: 50px auto 80px;
  width: 100%;
}

section,
.section {
  margin-bottom: 70px;
}

/* @end of main-content */

/* @group page-top */

#to-top {
  bottom: 25px;
  right: 10px;
}

#to-top a {
  width: 32px;
}

/* @end */

/* @group footer */

#footer-area {}

#footer {}

.fnav-area {
  flex-direction: column;
  row-gap: 40px;
  padding: 60px 0 40px;
}

.footer-logo {
  display: none;
  width: 240px;
}

/* @group footer-nav */

#fnav {
  flex-direction: column;
  margin: 0;
}

#fnav ul.nav-lv1,
#fnav .nav-other li:not(:nth-last-of-type(-n+3)) {
  display: none;
}

#fnav li a {
  font-size: 14px;
}

#fnav .nav-other, #fnav .sub-nav {
  row-gap: 22px;
  margin-bottom: 22px;
}

/* @end */

/* @group copyright */

#copyright {
  font-size: 12px;
  height: 40px;
}

/* @end */

/* @end of footer */

}
